QTI0000 - Bug #2151

Debian10-QT0 [ -ehdbt-00000000
06/15/2022 05:43 PM - Iz tang

Status: Resolved Start date: 06/15/2022
Priority: Normal Due date:

Assignee: Iz tang % Done: 100%
Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
History

#1 - 06/20/2022 11:06 AM - Iz tang
- % Done changed from 0 to 100

00410203000

#2 - 06/20/2022 02:49 PM - jy Wang

- Assignee set to jing zhou

#3 - 06/20/2022 03:22 PM - Iz tang
- Status changed from New to Resolved

- Assignee changed from jing zhou to Iz tang

Files

004.jog 53.9 KB 06/15/2022 Iz tang
002.jog 57.5 KB 06/15/2022 Iz tang
003.jpg 70.8 KB 06/15/2022 Iz tang
(004.jpg 86 KB 06/15/2022 Iz tang
(05.jpg 87.2 KB 06/15/2022 Iz tang
(06.jpg 102 KB 06/15/2022 Iz tang
